/*  Theme Responsive Css */
@media only screen and (max-width: 1849px) {
  .main-header.style-two .header-lower {
    padding-right: 30px;
  }
  
  .main-header.style-two .menu-right-content .support-box {
    margin-right: 0px;
  }
  
  .main-header.style-two .menu-right-content {
    padding-left: 40px;
  }
}

@media only screen and (max-width: 1749px) {
  .certified-section .author-box .image-box,
  .certified-section .author-box .signature {
    display: none;
  }
}

@media only screen and (max-width: 1649px) {
  .main-header.style-two .menu-right-content .social-links {
    display: none;
  }
  
  .main-header.style-two .header-lower .logo-box {
    margin-right: 30px;
  }
  
  .main-header.style-two .header-lower .logo-box .logo {
    padding: 31.5px 40px;
  }
  
  .main-header.style-two .menu-right-content:before {
    display: none;
  }
  
  .main-header.style-two .menu-right-content {
    padding-left: 15px;
  }
  
  .main-header.style-two .main-menu .navigation > li {
    margin: 0px 8px;
  }
}

@media only screen and (max-width: 1299px) {
  .cta-style-two .single-item {
    width: 100%;
  }
}

@media only screen and (max-width: 1200px) {
  .main-menu,
  .sticky-header,
  .main-header.style-one .outer-container:before {
    display: none !important;
  }
  
  .menu-area .mobile-nav-toggler {
    display: block;
    margin-top: 20px;
    padding: 10px;
  }
  
  .megamenu ul li:first-child {
    display: none;
  }
  
  .image_block_1 .image-box {
    margin-right: 0px;
  }
  
  .certified-section .author-box .text,
  .certified-section .pattern-layer,
  .certified-section .icon-layer {
    display: none;
  }
  
  .cta-section .inner-box .text {
    float: none !important;
    display: block;
    margin-bottom: 10px;
  }
  
  .cta-section .inner-box .btn-box {
    float: none !important;
    display: block;
  }
  
  .image_block_2 .image-box {
    margin-right: 0px;
  }
  
  .chooseus-section .image-layer {
    display: none;
  }
  
  .image_block_2 .image-box .bg-layer {
    display: none;
  }
  
  .content_block_3 .content-box {
    padding-top: 0px;
  }
  
  .footer-widget {
    margin: 0px;
  }
  
  .main-header.style-two .header-lower .logo-box .logo {
    padding: 20px 40px;
  }
  
  .main-header.style-two .menu-right-content {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  
  .main-header.style-two .menu-area .mobile-nav-toggler {
    margin-top: 30px;
  }
  
  .main-header.style-two .menu-right-content {
    margin-top: 12px;
  }
  
  .banner-section .title-text span {
    font-size: 150px;
  }
  
  .feature-block-one .inner-box {
    padding-left: 30px;
    padding-right: 30px;
  }
  
  .faq-section:before,
  .faq-section .pattern-layer {
    display: none;
  }
  
  .faq-section .content_block_7 .content-box {
    margin-right: 0px;
  }
  
  .image_block_4 .image-box {
    margin: 0px;
  }
  
  .about-style-three .image_block_5 .image-box {
    margin-right: 0px;
  }
  
  .testimonial-block-one .inner-box .pattern {
    display: none;
  }
  
  .testimonial-block-one .inner-box {
    max-width: 100%;
  }
  
  .feature-style-two .header-box .inner-box {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media only screen and (min-width: 768px) {
  .main-menu .navigation > li > ul,
  .main-menu .navigation > li > ul > li > ul,
  .main-menu .navigation > li > .megamenu {
    display: block !important;
    visibility: hidden;
    opacity: 0;
  }
}

@media only screen and (max-width: 991px) {
  .main-header.style-one .logo-box {
    float: none !important;
    display: block;
    text-align: center;
  }
  
  .main-header.style-one .header-upper .right-column {
    margin-top: 0px;
    margin-bottom: 30px;
  }
  
  .header-upper .right-column .info li {
    margin-right: 0px;
    padding-right: 30px;
  }
  
  .main-header.style-one .header-upper .right-column {
    float: none !important;
    display: block;
    text-align: center;
  }
  
  .header-upper .right-column .info {
    float: none !important;
    text-align: left;
  }
  
  .rtl .header-upper .right-column .info li {
    margin-left: 0px;
    padding-left: 0px;
  }
  
  .header-upper .right-column .social-links {
    display: none;
  }
  
  .banner-carousel .owl-nav {
    display: none;
  }
  
  .image_block_1 .image-box {
    max-width: 510px;
    margin: 0 auto !important;
  }
  
  .about-section .icon-layer {
    display: none;
  }
  
  .content_block_1 .content-box {
    margin-top: 30px;
  }
  
  .title-inner .sec-title,
  .title-inner .text {
    float: none !important;
    display: block !important;
    width: 100% !important;
    padding: 0px !important;
  }
  
  .service-block-one .inner-box {
    margin-bottom: 30px;
  }
  
  .content_block_2 .content-box {
    margin-left: 10px;
  }
  
  .case-block-one .inner-box {
    margin-bottom: 30px;
  }
  
  .image_block_2 .image-box img {
    float: none;
    width: 100%;
  }
  
  .image_block_2 .image-box {
    max-width: 850px;
    margin: 0 auto !important;
  }
  
  .image_block_2 .image-box .text {
    position: relative;
    width: 100%;
    margin-bottom: 30px;
  }
  
  .image_block_2 .image-box .btn-box {
    display: none;
  }
  
  .video-section .inner-box .video-btn {
    position: relative;
    top: 0px;
    margin-top: 30px;
    left: 30px;
  }
  
  .news-block-one .inner-box {
    margin-bottom: 30px;
  }
  
  .footer-widget {
    margin: 0px 0px 30px 0px !important;
  }
  
  .footer-top {
    padding-bottom: 70px;
  }
  
  .banner-section .title-text span {
    font-size: 100px;
    line-height: 100px;
  }
  
  .image_block_3 .image-box {
    margin: 0px;
  }
  
  .feature-style-two .inner-container .header-box,
  .feature-style-two .inner-container .feature-block-one {
    width: 50%;
  }
  
  .skrills-section .image-layer {
    display: none;
  }
  
  .skrills-section:before {
    position: absolute;
    content: '';
    background: #FFF;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    right: 0px;
    opacity: 0.9;
  }
  
  .team-block-one .inner-box {
    margin-bottom: 50px;
  }
  
  .team-section .icon-layer {
    display: none;
  }
  
  .image_block_4 .image-box .image {
    max-width: 550px;
    margin: 0 auto;
  }
  
  .image_block_4 .image-box {
    margin-top: 30px;
  }
  
  .rtl .image_block_2 .image-box {
    margin-left: 0px;
  }
  
  .rtl .image_block_2 .image-box img {
    float: none;
  }
  
  .rtl .video-section .inner-box .text {
    max-width: 100%;
  }
  
  .rtl .video-section .inner-box .video-btn {
    left: 20px;
  }
  
  .about-style-three .image_block_5 .image-box {
    max-width: 500px;
    margin: 0 auto;
  }
  
  .about-style-three .content_block_8 .content-box {
    margin-top: 30px;
  }
  
  .service-details-content .content-two .single-item {
    margin-bottom: 30px;
    margin-right: 0px;
  }
  
  .service-details-content {
    margin-bottom: 30px;
  }
  
  .blog-sidebar {
    margin-top: 30px;
  }
  
  .contact-section .form-inner {
    margin-left: 0px;
    margin-top: 30px;
  }
  
  .case-sidebar {
    margin-top: 30px;
  }
  
  .video-section.alternat-2 .inner-box .video-btn {
    left: 0px;
  }
}

@media only screen and (max-width: 767px) {
  .sec-pad {
    padding: 65px 0px 70px 0px !important;
  }
  
  .banner-carousel .content-box h1,
  .banner-section.style-two .banner-carousel .content-box h1 {
    font-size: 50px;
    line-height: 60px;
  }
  
  .banner-carousel .slide-item {
    padding: 180px 0px 160px 0px;
  }
  
  .feature-section .inner-container .single-item {
    width: 100%;
  }
  
  .about-section {
    padding: 70px 0px;
  }
  
  .image_block_1 .image-box .image-content {
    left: 0px;
    top: 0px;
  }
  
  .image_block_1 .image-box .image-content:before {
    display: none;
  }
  
  .service-section {
    padding: 65px 0px;
  }
  
  .service-block-one {
    max-width: 370px;
    margin: 0 auto;
  }
  
  .service-section .chat-box {
    margin-top: 30px;
  }
  
  .sec-title h2 {
    font-size: 36px;
    line-height: 44px;
  }
  
  .certified-section {
    padding: 65px 0px;
  }
  
  .content_block_2 .content-box .tab-btns li {
    margin-right: 10px;
    margin-bottom: 10px;
  }
  
  .cta-section {
    padding: 65px 0px 70px 0px;
  }
  
  .case-block-one {
    max-width: 370px;
    margin: 0 auto;
  }
  
  .chooseus-section {
    padding-bottom: 35px;
  }
  
  .funfact-section {
    padding-top: 65px;
  }
  
  .content_block_5 .content-box .icon-box {
    display: none;
  }
  
  .counter-block:nth-child(3) .counter-block-one .inner-box {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }
  
  .video-section .inner-box .text h2 {
    font-size: 40px;
    line-height: 48px;
  }
  
  .news-block-one {
    max-width: 370px;
    margin: 0 auto;
  }
  
  .news-section {
    padding-bottom: 40px !important;
  }
  
  .clients-section {
    padding: 70px 0px;
  }
  
  .footer-top {
    padding-top: 70px;
    padding-bottom: 40px;
  }
  
  .main-header.style-two .menu-right-content .support-box {
    padding-right: 0px;
  }
  
  .banner-section .slide-item .pattern-layer {
    display: none;
  }
  
  .banner-carousel .content-box ul li {
    float: none;
    width: 100%;
  }
  
  .banner-section.style-two .banner-carousel .slide-item {
    padding: 120px 0px;
  }
  
  .banner-section .title-text span {
    font-size: 50px;
    line-height: 50px;
    bottom: 0px;
  }
  
  .about-style-two .content_block_6 .content-box {
    padding: 70px 0px 100px 0px;
  }
  
  .service-section.border-bottom {
    padding-bottom: 40px;
  }
  
  .video-section.alternat-2 {
    padding-top: 90px;
    padding-bottom: 180px;
  }
  
  .video-section.alternat-2 .inner-box .text h2 {
    line-height: 48px;
  }
  
  .feature-style-two .inner-container .header-box,
  .feature-style-two .inner-container .feature-block-one {
    width: 100%;
  }
  
  .feature-style-two .header-box .inner-box:before {
    display: none;
  }
  
  .feature-style-two .header-box .inner-box h3 {
    margin-bottom: 20px;
  }
  
  .feature-block-one .inner-box {
    border: none;
  }
  
  .skrills-section {
    margin-top: 0px;
    padding-top: 65px;
    padding-bottom: 70px;
  }
  
  .team-block-one {
    max-width: 300px;
    margin: 0 auto;
  }
  
  .team-section {
    padding-bottom: 40px !important;
  }
  
  .cta-section .inner-box .icon-box {
    display: none;
  }
  
  .page-title {
    padding: 130px 0px 70px 0px;
  }
  
  .page-title .title h1 {
    font-size: 45px;
    line-height: 52px;
  }
  
  .video-section.about-page {
    padding-top: 70px;
    padding-bottom: 65px;
  }
  
  .service-page-section,
  .case-page-section {
    padding: 70px 0px 40px 0px;
  }
  
  .service-details,
  .case-details {
    padding: 70px 0px;
  }
  
  .service-details-content .two-column .text {
    margin-bottom: 30px;
  }
  
  .blog-grid,
  .sidebar-page-container,
  .contact-section {
    padding: 70px 0px;
  }
  
  .contact-section .image-box {
    margin-bottom: 40px;
  }
  
  .header-upper .right-column .info {
    text-align: center;
  }
  
  .header-upper .right-column .info li {
    float: none;
    text-align: left;
  }
  
  .rtl .image_block_1 .image-box .image-content {
    right: 0px;
  }
  
  .cta-section .inner-box .text h2 {
    font-size: 40px;
    line-height: 48px;
  }
  
  .rtl .header-upper .right-column .info li {
    float: none;
  }
  
  .about-style-three {
    padding: 70px 0px;
  }
  
  .case-details-content .content-box h2 {
    font-size: 36px;
    line-height: 44px;
  }
  
  .video-section {
    padding-top: 190px;
  }
}

@media only screen and (max-width: 599px) {
  .pagination li a {
    width: 40px;
    height: 40px;
    line-height: 40px;
  }
  
  .content_block_1 .content-box .list-item li {
    width: 100%;
  }
  
  .main-header.style-two .menu-right-content {
    display: none;
  }
  
  .main-header.style-two .menu-area {
    float: none;
  }
  
  .main-header.style-two .header-lower {
    padding-right: 15px;
  }
  
  .content_block_8 .content-box .inner-box {
    padding-right: 0px;
  }
  
  .content_block_8 .content-box .inner-box .inner {
    position: relative;
    top: 0px;
    width: 100%;
    margin-top: 20px;
  }
  
  .blog-details-content .post-share-option ul {
    float: none;
    display: block;
  }
  
  .blog-details-content .post-share-option .tags {
    margin-bottom: 15px;
  }
  
  .blog-details-content .author-box {
    padding: 30px 30px;
  }
  
  .blog-details-content .author-box .image-box {
    position: relative;
    left: 0px;
    top: 0px;
    margin-bottom: 15px;
  }
  
  .blog-details-content .author-box .inner h4 {
    margin-bottom: 20px;
  }
  
  .blog-details-content .comments-form-area .form-inner,
  .contact-section .form-inner {
    padding: 60px 30px;
  }
  
  .sec-title h2 br {
    display: none !important;
  }
}

@media only screen and (max-width: 499px) {
  .footer-bottom .footer-social,
  .footer-bottom .copyright {
    float: none !important;
    display: block;
    text-align: center;
  }
  
  .footer-bottom .footer-social li {
    float: none;
  }
  
  .main-header.style-one .header-lower .outer-box {
    padding-left: 0px;
  }
  
  .main-header.style-one .support-box {
    padding-right: 10px;
    padding-left: 45px;
  }
  
  .main-header .support-box i {
    font-size: 25px;
    left: 10px;
  }
  
  .image_block_1 .image-box .image-2 {
    position: relative;
    right: 0px;
    margin-top: 30px;
    border: none;
    margin: 0;
  }
  
  .image_block_1 .image-box {
    padding-bottom: 50px;
  }
  
  .content_block_2 .content-box .tabs-content .inner .image-box {
    position: relative;
    top: 0px;
    margin-bottom: 20px;
  }
  
  .content_block_2 .content-box .tabs-content .inner {
    padding-left: 0px;
  }
  
  .image_block_2 .image-box .text {
    padding-left: 30px;
    padding-right: 30px;
  }
  
  .image_block_3 .image-box .image-content {
    position: relative;
    bottom: 0px;
    width: 100%;
    padding-left: 30px;
  }
  
  .image_block_3 .image-box {
    padding-left: 0px;
  }
  
  .image_block_3 .image-box:before {
    display: none;
  }
  
  .about-style-two .content_block_6 .content-box {
    padding-bottom: 65px;
  }
  
  .rtl .main-header.style-one .header-lower .outer-box {
    padding-right: 0px;
  }
  
  .rtl .main-header.style-one .support-box {
    padding-left: 20px;
    padding-right: 50px;
  }
  
  .rtl .main-header .support-box i {
    right: 15px;
  }
  
  .rtl .content_block_2 .content-box .tabs-content .inner {
    padding-right: 0px;
  }
  
  .testimonial-block-one .inner-box .author-box {
    padding-top: 0px;
  }
  
  .case-sidebar .form-widget {
    padding-left: 30px;
    padding-right: 30px;
  }
  
  .case-details {
    padding-bottom: 0px;
  }
  
  .blog-details-content .comment-box .comment {
    padding-left: 0px;
  }
  
  .blog-details-content .comment-box .comment .thumb-box {
    position: relative;
    top: 0px;
    margin-bottom: 20px;
  }
  
  .blog-sidebar .sidebar-widget {
    padding-left: 30px;
  }
  
  .blog-sidebar .post-widget .post:before {
    left: -30px;
    width: calc(100% + 60px);
  }
  
  .contact-section .info-inner {
    margin-right: 0px;
  }
  
  .error-section .inner-box h1 {
    font-size: 150px;
    line-height: 150px;
  }
  
  .service-sidebar .form-widget {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media only screen and (max-width: 399px) {
  .sec-title h2 {
    font-size: 30px;
    line-height: 36px;
  }
  
  .main-header.style-one .header-lower .outer-box {
    padding-left: 0px;
  }
  
  .main-header.style-one .support-box {
    padding-right: 5px;
    padding-left: 33px;
  }
  
  .main-header .support-box i {
    font-size: 25px;
    left: 5px;
  }
  
  .main-header .support-box p {
    font-size: 12px;
    line-height: 25px;
    font-weight: 400;
    color: #7B7B7B;
    font-family: "Barlow Semi Condensed", sans-serif;
  }
  
  .main-header.style-one .support-box h6 a {
    display: inline-block;
    color: #FFF;
    font-family: "Barlow Semi Condensed", sans-serif;
    font-size: 14px;
    font-weight: 400;
  }
  
  .feature-section .inner-container .single-item .inner-box .icon-box {
    left: 30px;
    font-size: 50px;
  }
  
  .feature-section .inner-container .single-item .inner-box {
    padding-left: 110px;
  }
  
  .chat-box .inner {
    padding-left: 140px;
  }
  
  .chat-box .inner h3 {
    font-size: 18px;
    line-height: 26px;
  }
  
  .testimonial-block-one .inner-box .author-box {
    padding-left: 110px;
  }
  
  .testimonial-block-one .inner-box {
    padding-left: 30px;
    padding-right: 30px;
  }
  
  .news-block-one .inner-box .lower-content .text {
    padding-left: 30px;
    padding-right: 30px;
  }
  
  .news-block-one .inner-box .lower-content .text h3 {
    font-size: 20px;
    line-height: 28px;
  }
  
  .footer-top .newsletter-widget,
  .case-sidebar .info-box {
    padding-left: 30px;
    padding-right: 30px;
  }
  
  .rtl .feature-section .inner-container .single-item .inner-box {
    padding-right: 110px;
  }
  
  .rtl .feature-section .inner-container .single-item .inner-box .icon-box {
    right: 30px;
  }
  
  .rtl .chat-box .inner {
    padding-right: 140px;
  }
  
  .rtl .testimonial-block-one .inner-box .author-box {
    padding-right: 110px;
  }
}
